ONID - Unsupported Browsers

Issue/Question

  • OSU Login does not work with older web browser.
  • ONID sign-up does not work with older web browser.

Environment

  • Oregon State University
  • ONID
  • Web browser

Cause/Explanation

In order to meet security requirements from the InCommon federation and CISA, we will disable TLSv1 and TLSv1.1 protocols on 1/14/2021 for the OSU login page and on 1/28/2021 for the secure.onid.oregonstate.edu page. TLSv1.2 and TLSv1.3 will continue to be supported.

Some older, less common web browsers will no longer be supported.

Note that the following services are impacted by this change: ONID sign-up, ONID login, ONID admin tools, Duo self-service tools, DINO management, Contool, and the Associate verification tool.

Resolution

Use an updated web browser or application.

The following web browsers and applications will no longer be supported for OSU Login:

  • Android less than 4.4.2
  • Internet Explorer less than 11
  • Java less than 8
  • OpenSSL less than 1.0.1
  • Safari less than 7

 

For assistance, contact the Service Desk.

Details

Article ID: 124543
Created
Wed 1/13/21 3:47 PM
Modified
Wed 1/27/21 5:33 PM